Page MenuHomePhabricator

Technical documentation for end of Fed. Props. Hike 1
Closed, ResolvedPublic1 Estimated Story Points

Description

  • Updating the API ticket (T246766)
  • Link to the ADR in the Readme
  • Prefetching and batching

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2020, 8:14 AM
Samantha_Alipio_WMDE set the point value for this task to 1.May 18 2020, 8:14 AM
Jakob_WMDE updated the task description. (Show Details)May 26 2020, 9:05 AM

Change 599393 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/Wikibase@master] FP: add technical documentation

https://gerrit.wikimedia.org/r/599393

Jakob_WMDE updated the task description. (Show Details)May 29 2020, 7:49 AM
Jakob_WMDE updated the task description. (Show Details)May 29 2020, 4:01 PM

Change 599393 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] FP: add technical documentation

https://gerrit.wikimedia.org/r/599393

Samantha_Alipio_WMDE closed this task as Resolved.Tue, Jun 9, 8:53 AM